[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#255270: xfree86: libglide3 has now ia64 and amd64 support

[Sorry for the big CC list.]

On Tue, Jul 20, 2004 at 01:52:03PM +0200, Frederik Schueler wrote:
> On Sat, Jul 17, 2004 at 05:43:06AM +0200, Guillem Jover wrote:
> > Could someone with an amd64, ia64 or alpha (I'll take care of i386)
> > and a 3Dfx card with any of the following chipsets:
> > 	Voodoo Banshee, Voodoo 3, Voodoo 4 or Voodoo 5
> I finally installed the SVN alpha packages I successfully build on my
> alpha, I have 3D acceleration with my voodoo4 (Quake2 with glx
> renderer):
> it works.

Okay, great.  Sounds like there are no regressions on i386 or alpha, then,
and thus no reason to back out the patch.  Hopefully amd64 and ia64 glide
support works all right, but if not, they're no worse off than before.

G. Branden Robinson                |     The power of accurate observation
Debian GNU/Linux                   |     is frequently called cynicism by
branden@debian.org                 |     those who don't have it.
http://people.debian.org/~branden/ |     -- George Bernard Shaw

Attachment: signature.asc
Description: Digital signature

Reply to: